<!DOCTYPE html>
<html lang="fr_FR">
<head>
    <meta charset="UTF-8">
    <title>TestMosaïqueRandom</title>
    <link href="../testMosaiqueRandom/Style/style.css" rel="stylesheet" type="text/css"><!-- style général -->
</head>
<body>
    <header>
    </header>
    <div class="mosaique"> <!-- fb contenant les caroussels -->
        <div class="caroussel">
            <div class="mesImages"><!-- images du caroussel -->
                <img src="../testMosaiqueRandom/img/logo_fb.png" alt ="logoFB">
            </div>
            <div class="mesImages">
                <img src="../testMosaiqueRandom/img/logo_insta.png" alt ="logoInsta">
            </div>      
        </div>        
    </div>
<script
    src="../testMosaiqueRandom/Script/script.js"> //script général
</script>
</body>
</html>